img, div { behavior: url(/images/iepngfix.htc) }

body,td,th {
	font-family: Helvetica, "Lucida Grande", Geneva, Arial,Verdana,sans-serif;
}
 
html,body {
margin:0;
padding:0;
font-size:101%;
background-position:50% 50%;
background-image: url(/images/mainbg.png);
background-attachment:fixed;
}
 
body {
text-align:center;
margin-top:0;
font-size:100.01%;
margin:0;
padding:0;
color:#918f8f;
}

* { margin:0; padding:0; }
 
html, body { height:100%; background-color:#850c26; background-image:url(/landing/images/enzos_background_landingpage.jpg); }
a { outline:none; } 		
 
#distance { 
		width:1px;
		height:50%;
		margin-bottom:-150px; /* half of container's height */
		float:left;
		}
#container {
		margin:0 auto;
		position:relative; /* puts container in front of distance */
		text-align:left;
		height:300px;
		width:960px;
		clear:left;		
}
 
p {
margin:0;
}
 
a:hover {
color:#de130e;
}

.enzos {
float:left;
margin-left:46px;
margin-top:97px;
width:200px;
}
.enzos_img1 {
position: absolute;
z-index: 10;
}
.enzos_img2 {
position: absolute;
}
.enzos_at_home {
position:absolute;
margin-left:440px;
margin-top:127px;
width:200px;
}
.enzos_at_home_img1 {
position: absolute;
z-index: 10;
}
.enzos_at_home_img2 {
position: absolute;

}
.enzos_pizzeria {
position:absolute;
margin-left:795px;
margin-top:96px;
width:200px;
}
.enzos_pizzeria_img1 {
position: absolute;
z-index: 10;
}
.enzos_pizzeria_img2 {
position: absolute;
}


.divider1 {
position:absolute;
margin-left:352px;
margin-top:85px;
width:20px;
}

.divider2 {
position:absolute;
margin-left:699px;
margin-top:85px;
width:20px;
}


